can please someone help me moving alfresco 5.2 (not starting) to a 7.0 docker version?

cancel
Showing results for 
Search instead for 
Did you mean: 
yohanmaker
Member II

can please someone help me moving alfresco 5.2 (not starting) to a 7.0 docker version?

Jump to solution

this morning our server 5.2 was not working correctly, after restarting the server it did not start again, always showing that the postgre folder does not exists. I have been trying the whole day to solve the problem without success.  I have been considering moving it to docker, but i don't know how, i will appreciate the assistant of one of you that knows how to do the migration, obviously your help can be calculated as a consultancy and paid accordingly.

I think the first step would be to make the current version functional, perform a backup and then do the migration. our alfresco is running with the alfresco installer version 5.2 for mac on MAC OS HIGH SIERRA.

1 Solution

Accepted Solutions
abhinavmishra14
Advanced

Re: can please someone help me moving alfresco 5.2 (not starting) to a 7.0 docker version?

Jump to solution
2 Replies
abhinavmishra14
Advanced

Re: can please someone help me moving alfresco 5.2 (not starting) to a 7.0 docker version?

Jump to solution
yohanmaker
Member II

Re: can please someone help me moving alfresco 5.2 (not starting) to a 7.0 docker version?

Jump to solution

Thanks a lot, it worked, i now have another problem with one site, i get documentLibraryundefined  for the documentLibrary in one of the sites, actually our most important one. i will accept your answer to close this question and place a new one, thanks a lot Abhinav